# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

lv:
  dates:
    short_date_no_year: "D MMM"
    short_date: "D MMM, YYYY"
    long_date: "MMMM D, YYYY hh:mm"
  datetime_formats: &datetime_formats
    formats:
      short: "%d-%m-%Y"
      short_no_year: "%B %-d"
      date_only: "%B %-d, %Y"
      long: "%B %-d, %Y, %l:%M%P"
      no_day: "%Y %B"
  date:
    month_names:
    -
    - Janvāris
    - Februāris
    - Marts
    - Aprīlis
    - Maijs
    - jūnijs
    - Jūlijs
    - augusts
    - Septembris
    - Oktobris
    - Novembris
    - Decembris
    <<: *datetime_formats
  time:
    am: "am"
    pm: "pm"
    <<: *datetime_formats
  title: "Discourse"
  topics: "Tēmas"
  posts: "raksti"
  views: "skatījumi"
  loading: "Ielāde"
  powered_by_html: 'Powered by <a href="https://www.discourse.org">Discourse</a>, vislabāk skatāms ar iespējotu JavaScript'
  sign_up: "Reģistrēties"
  log_in: "Ienākt"
  submit: "Iesniegt"
  purge_reason: "Automātiski izdzēsts kā pamests, deaktivizēts konts"
  disable_remote_images_download_reason: "Attālu lejupielāde tika atspējota, jo nebija pietiekami daudz vietas diskā."
  anonymous: "Anonīmi"
  remove_posts_deleted_by_author: "Izdzēsis autors"
  redirect_warning: "Mēs nevarējām pārbaudīt, vai jūsu izvēlētā saite tiešām tika ievietota forumā. Ja tomēr vēlaties turpināt, atlasiet zemāk esošo saiti."
  on_another_topic: "Par citu tēmu"
  inline_oneboxer:
    topic_page_title_post_number_by_user: "#%{post_number} - %{username}"
  components:
    enabled_filter: "Ieslēgts"
    disabled_filter: "Atslēgt"
  emails:
    incoming:
      default_subject: "Šim ierakstam ir nepieciešams nosaukums"
  errors: &errors
    messages:
      exclusion: ir rezervēts
  not_in_group:
    join_group: "Pievienoties grupai"
  likes: "Patīk"
  embed:
    start_discussion: "Sākt Diskusiju"
    continue: "Turpināt Diskusiju"
    more_replies:
      zero: "vel %{count} atbildes"
      one: "vel %{count} atbilde"
      other: "vel %{count} atbildes"
    in_reply_to: "▶ %{username}"
    replies:
      zero: "%{count} atbildes"
      one: "%{count} atbilde"
      other: "%{count} atbildes"
    created: "Radīts"
  next_page: "nākošo lapu →"
  prev_page: "← iepriekšējo lapu"
  page_num: "Lapa %{num}"
  home_title: "Mājas"
  rss_num_posts:
    zero: "%{count} ieraksti"
    one: "%{count} ieraksts"
    other: "%{count} ieraksti"
  read_full_topic: "Lasīt pilnu tēmu"
  rss_description:
    latest: "Jaunākās tēmas"
  excerpt_image: "bilde"
  bookmarks:
    reminders:
      later_today: "Vēlāk šodien"
      next_business_day: "Nākamā darba diena"
      tomorrow: "Rītdien"
      next_week: "Nākamā nedēļā"
      next_month: "Nākamā mēnesī"
      custom: "Pielāgots datums un laiks"
  groups:
    default_names:
      everyone: "ikviens"
      admins: "administratori"
      moderators: "moderatori"
      staff: "personāls"
      trust_level_0: "trust_level_0"
      trust_level_1: "trust_level_1"
      trust_level_2: "trust_level_2"
      trust_level_3: "trust_level_3"
      trust_level_4: "trust_level_4"
  education:
    until_posts:
      zero: "%{count} raksti"
      one: "%{count} raksts"
      other: "%{count} raksti"
  activerecord:
    attributes:
      category:
        name: "Sadaļas nosaukums"
      topic:
        title: "Virsraksts"
        category_id: "Sadaļa"
      post:
        raw: "Saturs"
      user_profile:
        bio_raw: "Par Mani"
      user:
        password: "Parole"
      user_password:
        password: "Parole"
    errors:
      <<: *errors
  general_category_name: "Vispārīgi"
  staff_category_name: "Personāls"
  trust_levels:
    admin: "Administrators"
    staff: "Personāls"
  rate_limiter:
    hours:
      zero: "%{count} stundas"
      one: "%{count} stunda"
      other: "%{count} stundas"
  datetime:
    distance_in_words:
      half_a_minute: "< 1 m"
      less_than_x_seconds:
        zero: "< %{count} s"
        one: "< %{count} s"
        other: "< %{count} s"
      x_seconds:
        zero: "%{count} s"
        one: "%{count} s"
        other: "%{count} s"
      less_than_x_minutes:
        zero: "< %{count} m"
        one: "< %{count} m"
        other: "< %{count} m"
      x_minutes:
        zero: "%{count} m"
        one: "%{count} m"
        other: "%{count} m"
      about_x_hours:
        zero: "%{count} h"
        one: "%{count} h"
        other: "%{count} h"
      x_days:
        zero: "%{count} d"
        one: "%{count} d"
        other: "%{count} d"
      about_x_months:
        zero: "%{count}mēn"
        one: "%{count}mēn"
        other: "%{count}mēn"
      x_months:
        zero: "%{count}mēn"
        one: "%{count}mēn"
        other: "%{count}mēn"
      about_x_years:
        zero: "%{count} g"
        one: "%{count} g"
        other: "%{count} g"
      over_x_years:
        zero: "> %{count} g"
        one: "> %{count} g"
        other: "> %{count} g"
      almost_x_years:
        zero: "%{count} g"
        one: "%{count} g"
        other: "%{count} g"
    distance_in_words_verbose:
      half_a_minute: "tikko"
      less_than_x_seconds: "tikko"
      about_x_hours:
        zero: "pirms %{count} stundām"
        one: "pirms %{count} stundas"
        other: "pirms %{count} stundām"
      x_days:
        zero: "pirms %{count} dienām"
        one: "pirms %{count} dienas"
        other: "pirms %{count} dienām"
  password_reset:
    title: "Atjaunot paroli"
  reviewable_score_types:
    needs_approval:
      title: "Nepieciešama apstiprināšana"
  post_action_types:
    spam:
      title: "Spams"
    bookmark:
      title: "Grāmatzīmes"
  topic_flag_types:
    spam:
      title: "Spams"
      long_form: "ziņot par šo kā spamu"
    inappropriate:
      long_form: "ziņot par šo kā nepiedienīgu"
  archetypes:
    banner:
      title: "Banera tēma"
  unsubscribe:
    log_out: "Iziet"
    digest_frequency:
      never: "nekad"
      every_30_minutes: "katras 30 minūtes"
      every_hour: "katru stundu"
      daily: "katru dienu"
      weekly: "katru nedēļu"
      every_month: "katru mēnesi"
      every_six_months: "katrus sešus mēnešus"
  user_api_key:
    read: "izlasīts"
    otp_confirmation:
      confirm_title: Turpināt %{site_name}
      logging_in_as: Piesakoties kā %{username}
      confirm_button: Pabeigt pieteikšanos
  reports:
    default:
      labels:
        count: Skaits
        day: Diena
    post_edits:
      labels:
        edited_at: Datums
        post: Ieraksts
        edit_reason: Iemesls
    user_flagging_ratio:
      labels:
        user: Lietotājs
        score: Rezultāts
    moderators_activity:
      labels:
        moderator: Moderātors
    flags_status:
      labels:
        flag: Tips
    visits:
      xaxis: "Diena"
    signups:
      xaxis: "Diena"
    new_contributors:
      xaxis: "Diena"
    trust_level_growth:
      yaxis: "Diena"
    consolidated_page_views:
      yaxis: "Diena"
      labels:
        post: Ieraksts
        edit_reason: Iemesls
    consolidated_api_requests:
      xaxis:
        api: "API"
        user_api: "Lietotāja API"
      yaxis: "Diena"
    consolidated_page_views_browser_detection:
      yaxis: "Diena"
    site_traffic:
      yaxis: "Diena"
    dau_by_mau:
      xaxis: "Diena"
    daily_engaged_users:
      xaxis: "Diena"
    profile_views:
      xaxis: "Diena"
    topics:
      title: "Tēmas"
      xaxis: "Diena"
    posts:
      title: "Ieraksti"
      xaxis: "Diena"
    likes:
      title: "Patīk"
      xaxis: "Diena"
    flags:
      title: "Sūdzības"
      xaxis: "Diena"
    bookmarks:
      title: "Grāmatzīmes"
      xaxis: "Diena"
    users_by_trust_level:
      xaxis: "Uzticības līmenis"
    users_by_type:
      xaxis: "Tips"
      labels:
        type: Tips
      xaxis_labels:
        admin: Administrators
        moderator: Moderātors
        suspended: Apturēts
    emails:
      title: "E-pasti Izsūtīti "
      xaxis: "Diena"
    user_to_user_private_messages:
      xaxis: "Diena"
    user_to_user_private_messages_with_replies:
      xaxis: "Diena"
    system_private_messages:
      title: "Sistēma"
      xaxis: "Diena"
    moderator_warning_private_messages:
      xaxis: "Diena"
    notify_moderators_private_messages:
      xaxis: "Diena"
    notify_user_private_messages:
      xaxis: "Diena"
    top_referrers:
      xaxis: "Lietotājs"
      num_topics: "Tēmas"
      labels:
        user: "Lietotājs"
        num_topics: "Tēmas"
    top_traffic_sources:
      xaxis: "Domēns"
      num_topics: "Tēmas"
      num_users: "Lietotāji"
      labels:
        domain: Domēns
        num_topics: Tēmas
    top_referred_topics:
      labels:
        topic: "Tēmas"
    page_view_anon_reqs:
      title: "Anonīmi"
      xaxis: "Diena"
    page_view_logged_in_reqs:
      xaxis: "Diena"
    page_view_crawler_reqs:
      xaxis: "Diena"
    page_view_total_reqs:
      title: "Lapu skatījumi"
      xaxis: "Diena"
    page_view_legacy_total_reqs:
      xaxis: "Diena"
    page_view_logged_in_mobile_reqs:
      xaxis: "Diena"
    page_view_anon_mobile_reqs:
      xaxis: "Diena"
    page_view_anon_browser_reqs:
      xaxis: "Diena"
    page_view_logged_in_browser_reqs:
      xaxis: "Diena"
    http_background_reqs:
      xaxis: "Diena"
    http_2xx_reqs:
      xaxis: "Diena"
    http_3xx_reqs:
      xaxis: "Diena"
    http_4xx_reqs:
      xaxis: "Diena"
    http_5xx_reqs:
      xaxis: "Diena"
    http_total_reqs:
      title: "Kopā"
      xaxis: "Diena"
    time_to_first_response:
      xaxis: "Diena"
    topics_with_no_response:
      xaxis: "Diena"
      yaxis: "Kopā"
    mobile_visits:
      xaxis: "Diena"
    web_crawlers:
      labels:
        page_views: "Lapu skatījumi"
    web_hook_events_daily_aggregate:
      xaxis: "Diena"
    suspicious_logins:
      labels:
        user: Lietotājs
        location: Atrašanās vieta
    staff_logins:
      labels:
        user: Lietotājs
        location: Atrašanās vieta
    top_uploads:
      labels:
        filename: Faila nosaukums
    top_users_by_likes_received:
      labels:
        user: Lietotājs
        qtt_like: Saņemtās atzinības
    top_users_by_likes_received_from_inferior_trust_level:
      labels:
        user: Lietotājs
        qtt_like: Saņemtās atzinības
    top_users_by_likes_received_from_a_variety_of_people:
      labels:
        user: Lietotājs
        qtt_like: Saņemtās atzinības
    topic_view_stats:
      labels:
        topic: Tēmas
        anon_views: Anonīmi
        total_views: Kopā
  site_settings:
    disabled: "atslēgt"
    send_welcome_message: "Nosūtiet visiem jaunajiem lietotājiem apsveikuma ziņojumu ar īso darba sākšanas rokasgrāmatu."
    dark_mode_none: "Nav"
    embed_post_limit: "Maksimālais iegulto ierakstu skaits."
    default_other_skip_new_user_tips: "Izlaist padomus un emblēmas par jaunu lietotāju iesaisti."
    errors:
      invalid_email: "Nepareiza e-pasta adrese."
  search:
    within_post: "#%{post_number} - %{username}"
    types:
      category: "Sadaļas"
      user: "Lietotāji"
    results_page: "Meklēšanas rezultāti vaicājumam “%{term}”"
  login:
    security_key_description: "Kad esat sagatavojis savu fiziskās drošības atslēgu, nospiediet tālāk esošo pogu Autentificēt ar drošības atslēgu."
    security_key_alternative: "Izmēģiniet citu veidu"
    security_key_authenticate: "Autentificēties, izmantojot drošības atslēgu"
    security_key_not_allowed_error: "Drošības atslēgas autentifikācijas procesam iestājās noildze vai tas tika atcelts."
    security_key_no_matching_credential_error: "Nodrošinātajā drošības atslēgā nevarēja atrast atbilstošus akreditācijas datus."
    security_key_support_missing_error: "Jūsu pašreizējā ierīce vai pārlūkprogramma neatbalsta drošības atslēgu izmantošanu. Lūdzu, izmantojiet citu metodi."
    not_approved: "Jūsu konts vēl nav apstiprināts. Jums tiks paziņots e-pastā, kad varēsiet pieslēgties."
    admin_not_allowed_from_ip_address: "Jūs nevarat ieiet kā administrators no šīs IP adreses."
    not_available: "Nav pieejams. Mēģiniet %{suggestion}?"
    omniauth_confirm_button: "Turpināt"
    second_factor_title: "Divu faktoru autentifikācija"
    second_factor_backup_description: "Lūdzu, ievadiet vienu no saviem rezerves kodiem:"
    second_factor_toggle:
      backup_code: "Tā vietā izmantojiet rezerves kodu"
  admin:
    email:
      sent_test: "nosūtīts!"
  system_messages:
    queued_by_staff:
      title: "Ieraksts gaida apstiprinājumu"
    welcome_user:
      subject_template: "Laipni lūdzam %{site_name}!"
    welcome_invite:
      subject_template: "Laipni lūdzam %{site_name}!"
  user_notifications:
    digest:
      liked_received: "Saņemtās atzinības"
      new_users: "Jauni lietotāji"
      join_the_discussion: "Lasīt vairāk"
    set_password:
      title: "Iestatīt paroli"
  page_not_found:
    page_title: "Lapa nav atrasta"
    popular_topics: "Populāri"
    recent_topics: "Neseni"
    see_more: "Vairāk"
    search_title: "Meklēt šajā vietnē"
    search_button: "Meklēt"
  upload:
    unauthorized: "Atvainojiet, fails, ko mēģināt augšuplādēt, nav atļauts (atļautie paplašinājumi: %{authorized_extensions})."
  color_schemes:
    default_theme_name: "Noklusējums"
  csv_export:
    boolean_yes: "Jā"
    boolean_no: "Nē"
    rate_limit_error: "Ierakstus var lejuplādēt reizi dienā, lūdzu mēģiniet atkal rītdien."
  guidelines_topic:
    title: "BUJ/Vadlīnijas"
    guidelines_title: "Vadlīnijas"
  tos_topic:
    title: "Pakalpojuma noteikumi"
  privacy_topic:
    title: "Privātuma politika"
  badges:
    member:
      name: Biedrs
    regular:
      name: Regulārs
    welcome:
      name: Sveicināti
  tags:
    title: "Birkas"
  finish_installation:
    register:
      button: "Reģistrēties"
    resend_email:
      title: "Atkārtoti nosūtīt aktivācijas e-pastu"
  wizard:
    step:
      privacy:
        fields:
          login_required:
            choices:
              public:
                label: "Publisks"
              private:
                label: "Privāts"
      styling:
        fields:
          styling_preview:
            label: "Priekšskatījums"
          homepage_style:
            choices:
              latest:
                label: "Pēdējais"
  onebox:
    github:
      closed: "slēgts"
  discourse_push_notifications:
    popup:
      mentioned: '%{username} pieminēja jūs "%{topic}" - %{site_title}'
      group_mentioned: '%{username} pieminēja jūs "%{topic}" - %{site_title}'
      quoted: '%{username} citēja jūs "%{topic}" - %{site_title}'
      replied: '%{username} atbildēja jums "%{topic}" - %{site_title}'
      posted: '%{username} ierakstīja "%{topic}" - %{site_title}'
      linked: '%{username} ievietoja saiti uz jūsu ierakstu no "%{topic}" - %{site_title}'
      confirm_body: "Veiksmi! Paziņojumi ir iespējoti."
  staff_action_logs:
    unknown: "nezināms"
  reviewables:
    priorities:
      low: "Zems"
      medium: "Vidējs"
      high: "Augsta"
    sensitivity:
      disabled: "Atslēgt"
      low: "Zems"
      medium: "Vidējs"
      high: "Augsta"
    actions:
      agree:
        title: "Jā"
      delete_single:
        title: "Dzēst"
      disagree:
        title: "Nē"
      ignore:
        title: "Ignorēt"
      approve:
        title: "Apstiprināt"
      reject_user:
        delete:
          title: "Dzēst lietotāju."
      reject:
        title: "Noraidīt"
  fallback_username: "lietotājs"
  activemodel:
    errors:
      <<: *errors
